.searchdiv input ,
.usermenu ul li a ,
.uk-dropdown-search ,
.searchpage #searchForm .uk-panel ,
.uk-alert ,
.alert
{
	border-radius: 			20px;
	-o-border-radius: 		20px;
	-moz-border-radius: 	20px;
	-webkit-border-radius: 	20px;
}
#yoo-zoo .zoo-pagination span,
#yoo-zoo .zoo-pagination a ,
.uk-pagination span,
.uk-pagination a
{
	border-radius: 			15px;
	-o-border-radius: 		15px;
	-moz-border-radius: 	15px;
	-webkit-border-radius: 	15px;
}

.langswitch li a ,
.mainmenu ul.uk-navbar-nav > li > a ,
#tm-block-footer .uk-width-1-1:first-child .uk-nav li a ,
.dddd-register a ,
.usermenu ul li a span.image-title ,
div.login fieldset button.loginBtn ,
.regBtn ,
.profileBtn ,
.reset button, 
.remind button ,
.mainmenu .uk-navbar-nav .uk-dropdown .uk-nav-navbar li,
.mainmenu .uk-navbar-nav .uk-dropdown .uk-nav-navbar li a ,
.uk-offcanvas-bar .uk-panel:nth-child(3) ul li a
{
	transition: 		all 0.5s ease-in-out 0s;
	-o-transition: 		all 0.5s ease-in-out 0s;
	-moz-transition: 	all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}

#tm-top-a .toplogo,
#tm-top-a-mob .toplogo
{
	transform: 			translateX(-50%);
	-o-transform: 		translateX(-50%);
	-moz-transform: 	translateX(-50%);
	-webkit-transform: 	translateX(-50%);
}

#tm-top-b .uk-nav li span.icon
{
	border-radius: 			50%;
	-o-border-radius: 		50%;
	-moz-border-radius: 	50%;
	-webkit-border-radius: 	50%;
}

.usermenu
{
	transform: 			translateY(-180%);
	-o-transform: 		translateY(-180%);
	-moz-transform: 	translateY(-180%);
	-webkit-transform: 	translateY(-180%);
}

div.login fieldset input#username,
div.login fieldset input#password ,
div.login fieldset button.loginBtn ,
.registration fieldset input ,
.profile-edit fieldset input ,
.buttonRow a.btn ,
.pbuttonRow a.btn ,
.regBtn ,
.profileBtn ,
div.reset form fieldset input, 
div.remind form fieldset input ,
.reset button, 
.remind button ,
.searchpage #searchForm input ,
.searchpage #searchForm button ,
.mainmenu ul.uk-navbar-nav > li .uk-dropdown ,
.productpage #yoo-zoo .item div.pos-specification .element-download a  ,
.productpage #yoo-zoo .item .pos-bottom h3,
.productpage #yoo-zoo .item .pos-related h3 ,
.productpage #yoo-zoo .item .pos-specification2 .element-text
{
	border-radius: 			10px;
	-o-border-radius: 		10px;
	-moz-border-radius: 	10px;
	-webkit-border-radius: 	10px;
}
div.login fieldset ,
div.registration ,
div.profile-edit ,
div.reset form, 
div.remind form 
{
	border-radius: 			30px;
	-o-border-radius: 		30px;
	-moz-border-radius: 	30px;
	-webkit-border-radius: 	30px;
}
.mainmenu ul.uk-navbar-nav > li .uk-dropdown .uk-nav-navbar > li
{
	border-radius: 			5px;
	-o-border-radius: 		5px;
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px;
}
.otherproductspage #yoo-zoo .items .pos-media img ,
.generalpage #yoo-zoo .items .pos-media img
{
	border-radius: 			50%;
	-o-border-radius: 		50%;
	-moz-border-radius: 	50%;
	-webkit-border-radius: 	50%; 
}

